[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Fedora and Xen: A Quick Start Guide



xen-2-20050124.src.rpm has no BuildRequire on xorg-x11-devel or
python-devel, and it breaks without those.

BTW, does it require python-2.4? I have the stock xen sources running
happily in python 2.3, but your documentation refers specifically to
python 2.4.

Regards,
Luciano Rocha


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]